# Kit attributes for team 121 (Werder Bremen)

# 3rd
[px/3rd.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = 030A89
shirt.number = 030A89
shorts.number = FFFFFF
shorts.number.location = right

# z84
[px/z84.bmp]
shirt.name = ffffff
shirt.number = ffffff
shorts.number = ffffff
collar = yes

[px/2002.bmp]
collar = yes
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = 030A89
shorts.number.location = right

[px/2005.bmp]
shirt.name = ffffff
shirt.number = ffffff
shorts.number = ffffff
collar = no

[px/2006.bmp]
shirt.name = ffffff
shirt.number = ffffff
shorts.number = ffffff
collar = no

[texpa.bmp]
collar = no
model = 32
name.shape = curved
name.type = 1
number.type = 3
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = right

[px/2003.bmp]
collar = no
cuff = no
model = 32
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = right

[texpb.bmp]
collar = no
model = 32
name.shape = curved
name.type = 1
number.type = 3
shirt.name = 030A89
shirt.number = 030A89
shorts.number = 030A89
shorts.number.location = right

[px/2002_a.bmp]
collar = no
model = 32
shirt.name = 00009B
shirt.number = 00009B
shorts.number = FFFFFF
shorts.number.location = right

[px/elec.bmp]
collar = no
model = 32
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = right

[texga.bmp]
collar = no
model = 32
name.shape = curved
name.type = 1
number.type = 3
shirt.name = 000000
shirt.number = 000000
shorts.number = FFFFFF
shorts.number.location = off

[texgb.bmp]
collar = no
model = 32
name.shape = curved
name.type = 1
number.type = 3
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number.location = off

[gx/3rd.bmp]
collar = no
model = 32
name.shape = curved
name.type = 1
number.type = 3
shirt.name = 000000
shirt.number = 000000
shorts.number = 000000
shorts.number.location = off

[px/2003_away.bmp]
collar = no
model = 32
name.shape = curved
name.type = 1
number.type = 3
shirt.name = 030A89
shirt.number = 030A89
shorts.number = FFFFFF
shorts.number.location = right

[px/elect.bmp]
collar = no
model = 32
name.shape = curved
name.type = 1
number.type = 3
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = right

[px/2003_home.bmp]
collar = no
model = 32
name.shape = curved
name.type = 1
number.type = 3
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = right
